# SetUtils extension

Utility extension methods for working with sets in Dart.

Provides helpful methods for checking subset and superset relationships between sets, particularly when working with sets of nullable objects.

Example:

    final a = {1, 2};
    final b = {1, 2, 3};
    print(a.isSubsetOf(b)); // true
    print(b.isSupersetOf(a)); // true

on
  - Set<Object?>

## Methods

isSubsetOf(Set<Object?> other) → bool

  Available on Set<Object?>, provided by the SetUtils extension

  Utility extension methods for working with sets in Dart.
isSupersetOf(Set<Object?> other) → bool

  Available on Set<Object?>, provided by the SetUtils extension

  Utility extension methods for working with sets in Dart.